<script setup>

import {useCounterStore} from "@/stores/counter.js";

const counterStore = useCounterStore()
</script>

<template>
  <div class="about">

    {{counterStore.count}}
    <button @click="counterStore.increment()">Add 1</button>
    <h1>This is an about page</h1>
  </div>
</template>

<style>
@media (min-width: 1024px) {
  .about {
    min-height: 100vh;
    display: flex;
    align-items: center;
  }
}
</style>
